/* EM Search Form */

div.em-events-search{
    background: none repeat scroll 0 0 #DBDBDB;
    color: #333333;
    margin-bottom: 20px;
    padding: 2px;
}

form.em-events-search-form{
    background-color: #FFFFFF;
    padding: 10px;
    margin-bottom: 0px;
}

form.em-events-search-form input[type="text"], form.em-events-search-form select{
    border: 1px solid #DBDBDB;
    color: #333333;
    display: inline;
	margin-bottom: 9px;
	height: 20px;
	padding: 4px 6px;
	width: 200px;
}

form.em-events-search-form input.em-date-end, form.em-events-search-form input.em-date-start{
    width: 145px;
}

form.em-events-search-form select {
  height: 30px;
  line-height: 30px;
  width: 205px;
}


form.em-events-search-form input[type="submit"]{
    height: 26px;
    margin-bottom: 9px;
    /*margin-right: 121px;*/
    width: 100px;
}

.em-events-search-form .em-events-search-region{
    display: none;
}

/* EM List Results NTD */
ul#em-results-titles-ntd{
    background-color: #336633;
    color: #FFFFFF;
    display: none;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 8px;
    /*width: 712px;*/
    width: 100%;
}

ul#em-results-titles-ntd li{
    float: left;
    margin-left: 0;
    width: 25%;
}

ul.em-results-ntd{
    border-bottom: 1px solid #dbdbdb;
    color: #FFFFFF;
    display: none;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 8px;
    /*width: 712px;*/
    width: 100%;
}

ul.em-results-ntd li{
    color: #333;
    display: inline-block;
    margin-left: 0;
    margin-right: 2%;
    vertical-align: middle;
    width: 23%;
}

/* EM List Results VV */

ul#em-results-titles-vv{
    background-color: #336633;
    color: #FFFFFF;
    display: none;
    float: left;
    font-weight: bold;
    font-size: 13px;
    height: auto;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 8px;
    /*width: 712px;*/
    width: 100%;
}
ul#em-results-titles-vv li{
    float: left;
    margin-left: 0;
    width: 14%;
}
ul.em-results-vv{
    border-bottom: 1px solid #dbdbdb;
    color: #FFFFFF;
    display: none;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 8px 0;
    /*width: 728px;*/
    width: 100%;
}

ul.em-results-vv li{
    color: #333333;
    display: inline-block;
    margin-left: 0;
    margin-right: 1%;
    vertical-align: middle;
    width: 13%;
}

/* EM Add Event */

#activities-slider-limits{
    display: block;
    font-size: 12px;
    height: 20px;
    margin: 10px 0;
    width: 100%;
}

#activities-slider-limits .slider-limit-zero{
    float: left;
}

#activities-slider-limits .slider-limit-five{
    float: right;
}

#light-pagination{
    margin: 20px 0;
    float: left;
}

span.help-for-custom-contact-or-event-url{
    margin-left: 310px;
    display: block;
}

/*------------------------------------*\
	Light Theme Styles
\*------------------------------------*/

.light-theme {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
}

.light-theme a, .light-theme span {
	float: left;
	color: #666;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #BBB;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.light-theme a:hover {
	text-decoration: none;
	background: #FCFCFC;
}

.light-theme .current {
	background: #666;
	color: #FFF;
	border-color: #444;
	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
	cursor: default;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}

#event-form .em-location-map-container, #event-form .em-location-map-404,
#event-form .em-location-map-content {
    width: 360px;
}
#event-form table.em-location-data td, #event-form table.em-location-data th {
    text-align: left;
}
#event-form .event-extra-details .event-attributes {
    min-height: 30px;
    margin-bottom: 5px;
}
#event-form .event-extra-details label {
    float: left;
    width: 300px;
    clear: left;
    padding-right: 10px;
    line-height: 20px;
}
#event-form input[type=text] {
	width: 230px;
}
#event-form .event-extra-details select, #event-form table.em-location-data select {
	width: 251px;
	padding: 7px 1px 7px 7px;
	color: #696969;
	font-size: 13px;
	border: 1px solid #ddd;
}
#event-form .event-form-submitter label {
	clear: left;
	float: left;
	line-height: 20px;
	padding-right: 10px;
	width: 150px;
}
#event-form .event-form-submitter input {
	width: 250px;
}
#event-form .event-form-when input[type=text] {
	width: 150px;
}


/*#event-activities {
    border-bottom: 1px dashed #bbb;
    margin-bottom: 15px;
}*/

.event-form-when .em-time-all-day {
	display: none;
}